/* -----------------------------------
995px wide and below
----------------------------------- */
@media (max-width:995px) {
	header, #nav-inner-wrap, #main, footer, #share { 
		width: 100%; 
	}
	header { 
		width: 96%; 
		padding:20px 2% 15px 2%;
	}
	/*#search{ 
		width:32%;
	}*/
	#search input.input{ 
	padding:0.2em 0.5% 0.2em 1.5% !important;
		width:69%;
	}
	#search input.search-button{ 
	padding:0.2em 0.5% !important;
		width:28%;
	}	
	nav ul li a {
		padding: 1.4em 0.875em;
	}
	/* Sub nav */
	#main #subnav{ 
		width:18.7%;
	}
	#main #subnav ul a{ 
		padding:0.8em 5%;
		width:90%;
	}
	/* Content area */
	#main #content{ 
		margin: 0;
		padding: 15px 4% 20px 4%;
		width:72%;
	}
	#landing #main #content{ 
		margin: 0 -270px 30px 0;
		padding: 15px 300px 20px 30px;
		width:42%;
	}
	/* Related info */
	#main #related{ 	
		margin: 0 1.3% 2em 0;
		padding: 15px 4% 20px 4%;
		width:72%;
		float:right;
	}
	/* Home page formatting */
	#home #main { 
		padding:0; 
		max-width:100%; 
	}
	#home #main .intro-wrap{ 
		padding:10% 0 0 0;
		max-width: 100%;
		background: #fff url("../images/home/home-banner-2.jpg") no-repeat 0 0;
	}

	#home #main .intro{ 
		padding:0 0 35px 16%;
		width: 100%;
		box-sizing: border-box;
	}

	#home #main .intro .link1,
	#home #main .intro .link2{ 
		margin: 0 11.58% 0 0;
		padding:0;
		width: 150px;
	}
	#home #main .intro .link3{ 
		margin: 0;
		padding:0;
		width: 150px;
	}
	#home #main .intro .link1 a,
	#home #main .intro .link2 a,
	#home #main .intro .link3 a{ 
		font-size: 22px;
		width: 150px;
		border-radius: 50%;
	}
	#home #main .intro .link1 a{ 
		height: 85px;
		padding:65px 0 0 0;
	}
	#home #main .intro .link2 a{ 
		height: 100px;
		padding:50px 0 0 0;
	}
	#home #main .intro .link3 a{ 
		height: 105px;
		padding:45px 0 0 0;
	}	
	#home #main .features{ 
		padding:20px 0 0 3%;
		margin:0;
		width:97%;  
	}
	#home #main .features .item {
    padding: 0 0 3% 0;
    margin: 0 3% 0 0;
    width: 22%;
}
	#home #main .features .item a{ 
		width:100%;  
	}
	#home #main .features .item a img{ 
		width:100%;  
	}

	#home #main .features .item a h3{ 
		width:100%;  
	}
	#home #main .features .item a p{ 
		width:100%;  
	}
	#home #main .leftcol{ 
		margin:0 1.5% 45px 3%;
		width:45.5%;  
	}
	#home #main .rightcol{ 
		margin:0 3% 45px 1.5%;
		width:45.5%;  
	}	
	#home #main .discussion,
	#home #main .facebook,
	#home #main .featurette{ 
		width:100%;  
	}
	#home #main .news,
	#home #main .events{ 
		width:100%;  
	}
	#head-banner .elder-abuse img {
		padding-top: 10px;
		width:200px!important;
		height:49px!important;
	}
	#head-banner .elder-abuse p.ea-links {}
}
/* -----------------------------------
940px wide and below
----------------------------------- */
@media (max-width:940px) {	
	nav ul li a {
		padding: 1.4em 0.75em;
	}
}
/* -----------------------------------
920px wide and below
----------------------------------- */
@media (max-width:920px) {	
	nav ul li a {
		font-size: 0.938em;
		padding: 1.4em 1.1em;
	}
}
/* -----------------------------------
880px wide and below
----------------------------------- */
@media (max-width:880px) {	
	nav ul li a {
		font-size: 0.938em;
		padding: 1.4em 0.89em;
	}
}
/* -----------------------------------
850px wide and below
----------------------------------- */
@media (max-width:850px) {
	nav ul li a {
		font-size: 0.938em;
		padding: 1.4em 6.5%;
	}
	/* Sub nav */
	#main #subnav{ 
		width:18.7%;
	}
	#main #subnav ul a{ 
		padding:0.5em 5%;
		width:90%;
	}
	#main #subnav ul ul a{ 
		padding:0.6em 5% 0.6em 13%;
		width:82%;
		background: url("../images/link-default.gif") 0.7em 0.9em transparent no-repeat;
	}
	#main #subnav ul ul a.highlight,
	#main #subnav ul ul a.selected{ 
		background: url("../images/link-default.gif") 0.7em 0.9em #D4CEF7 no-repeat;
	}
	#main #subnav ul ul a:hover,
	#main #subnav ul ul a:focus{ 
		background: url("../images/link-default.gif") 0.9em 0.9em transparent no-repeat;
	}
	#main #subnav ul ul ul a{ 
		padding:0.6em 5% 0.6em 20%;
		width:75%;
		background: url("../images/link-default.gif") 1.4em 0.9em transparent no-repeat;
	}
	#main #subnav ul ul ul a.highlight,
	#main #subnav ul ul ul a.selected{ 
		background: url("../images/link-default.gif") 1.4em 0.9em transparent no-repeat;
	}
	#main #subnav ul ul ul a:hover,
	#main #subnav ul ul ul a:focus{ 
		background: url("../images/link-default.gif") 1.6em 0.9em transparent no-repeat;
	}
	#home #main #alert h2 {
		padding: 4px 0 4px 5%;
		width: 12%;
	}
	#home #main #alert p {
		width: 83%;
	}
	/* Content area */
	#landing #main #content{ 
		margin: 0;
		padding: 15px 4% 20px 4%;
		width:72%;
	}
	/* Panels */
	#landing #main .panels{ 
		margin: 0 0 0 18.7%;
		padding: 15px 4% 20px 4%;
		width:72%;
		float:left;
		border-top:solid 1px #dedede;
	}
	#landing #main .panels a img{ 
		max-width:100%;
	}
	/* Related info */
	#landing #main #related{ 	
		margin: 0 0 2em 18.7%;
		padding: 15px 4% 20px 4%;
		width:72%;
		float:left;
	}
	/* Home page formatting */
	#home #main .intro-wrap{ 
		background: #fff url("../images/home/home-banner-2.jpg") no-repeat top left;
	}
	#home #main .intro .link1,
	#home #main .intro .link2{ 
		margin: 0 8.58% 0 0;
	}
	#home #main .intro .link3{ 
		margin: 0;
	}
}
/* -----------------------------------
815px wide and below
----------------------------------- */
@media (max-width:815px) {

	nav ul li a {
		font-size: 0.875em;
		padding: 1.3em 5.75%;
	}
}
/* -----------------------------------
768px wide and below
----------------------------------- */
@media (max-width:768px) {
	header #logo{ 
		width:auto;
		min-width:300px;
	}		
	header #logo a img{ 
		width:316px;
		height:67px;
	}
	#head-banner .elder-abuse {display:none;}
	nav,
	nav ul,
	nav ul li{ 
		width:100%;
	}
	nav ul li a{ 
		padding:10px 2% 10px 2%;
		width:96.1%; /* 98% */
		border-top:solid 1px #D4CEF7;
	}
	nav ul ul li{ 
		background: #D4CEF7;
	}
	nav ul ul li a{ 
		padding:10px 2% 10px 7%;
		width:93%;
		border-top:solid 1px #fff;
		font-size:0.875em;
		background: url("../images/link-default.gif") 3% 0.9em #D4CEF7 no-repeat;
	}
	nav ul ul li a.selected{ 
		font-weight:bold;
		background: url("../images/link-default.gif") 3% 0.9em #D4CEF7 no-repeat;
	}
	nav ul ul li a:hover,
	nav ul ul li a:focus{ 
		background: url("../images/link-default.gif") 3% 0.9em #D4CEF7 no-repeat;
		text-decoration:underline;
	}
	nav ul ul ul li{ 
		background: #fff;
	}
	nav ul ul ul li a{ 
		padding:10px 2% 10px 12%;
		width:88%;
		border-top:solid 1px #fff;
		background: url("../images/link-default.gif") 8% 0.9em #e8f7fa no-repeat;
	}
	nav ul ul ul li a.selected{ 
		font-weight:bold;
		background: url("../images/link-default.gif") 8% 0.9em #e8f7fa no-repeat;
	}
	nav ul ul ul li a:hover,
	nav ul ul ul li a:focus{ 
		background: url("../images/link-default.gif") 8% 0.9em #e8f7fa no-repeat;
		text-decoration:underline;
	}
	nav ul ul ul ul li{ 
		background: #efefef;
	}
	nav ul ul ul ul li a{ 
		padding:10px 2% 10px 17%;
		width:83%;
		border-top:solid 1px #D4CEF7;
		background: url("../images/link-default.gif") 12% 0.9em #efefef no-repeat;
	}
	nav ul ul ul ul li a.selected{ 
		font-weight:bold;
		background: url("../images/link-default.gif") 12% 0.9em #efefef no-repeat;
	}
	nav ul ul ul ul li a:hover,
	nav ul ul ul ul li a:focus{ 
		background: url("../images/link-default.gif") 12% 0.9em #efefef no-repeat;
		text-decoration:underline;
	}
	nav ul{ /* hide initially */
		display:none;
		height:auto;
	}
	nav a#pull{ 
		display:block;
		padding:10px 0 10px 2%;
		width:100%;
		height: auto;
		border:none;
		border-top:solid 1px #D4CEF7;
		border-bottom:solid 1px #c5e4ea;
		float:left;
		font-size: 1.062em;
		color:#353536;
		text-decoration:none;
		background: url('../images/respond-menu-icon.png') 95% 50% no-repeat;
		box-sizing: border-box;
	}
	nav a#pull:hover,
	nav a#pull:focus{ 
		background: url('../images/respond-menu-icon.png') 95% 50% no-repeat #D4CEF7;
		color:#000;
	}
	nav ul li a br{display:none;}
	/* Home page formatting */
	#home #main .intro-wrap{background: #fff url("../images/home/home-banner-2.jpg") no-repeat top left;}
	#home #main .intro .link1,#home #main .intro .link2{margin: 0 5.5% 0 0;}
	#home #main .intro .link3{margin: 0;}
	footer{padding:1em 0 3em;}
	footer .footerlogo{ 
		margin:20px 1em 1.5em 1em;
		float:left;
	}
}

/* -----------------------------------
720px wide and below
----------------------------------- */
@media (max-width:720px) {
	/* Sub nav */
	#main #subnav{ 
		display:none
	}
	/* Content area */
	#main #content,
	#landing #main #content{ 
		margin: 0;
		padding: 15px 2% 20px 2%;
		width:96%;
	}
	/* Panels */
	#landing #main .panels{ 
		margin: 0;
		padding: 15px 2% 20px 2%;
		width:96%;
		float:left;
	}
	/* Related info */
	#main #related,
	#landing #main #related{ 	
		margin: 0 0 2em 0;
		padding: 15px 2% 20px 2%;
		width:96%;
		float:left;
	}
	/* Home layout */
	#home #main .intro-wrap{ 
		margin:0;
		padding:0;
		background: #fff;
		background-image:none!important;
	}

	#home #main .intro{ 
		margin: 0;
		padding:0;
		width: 100%;
	}
	#home #main .intro .link1,
	#home #main .intro .link2,
	#home #main .intro .link3{ 
		margin: 0;
		padding:0;
		width: 33.3%;
	}
	#home #main .intro .link1 a,
	#home #main .intro .link2 a,
	#home #main .intro .link3 a{ 
		border-radius: 0%;
		font-size: 28px;
		width: 100%;
	}
	#home #main .intro .link1 a{ 
		background:rgba(255, 97, 49, 0.7) url("../images/home/link1-bg.png") no-repeat 0 0.4em;
		height: 4.5em;
		padding:2.5em 0 0 0;
	}
	#home #main .intro .link1 a:hover, #home #main .intro .link1 a:focus{ 
		background:rgba(255, 97, 49, 1) url("../images/home/link1-bg.png") no-repeat 0 0.4em;
	}
	#home #main .intro .link2 a{ 
		background:rgba(125, 116, 186, 0.7) url("../images/home/link2-bg.png") no-repeat 0.4em 0.7em;
		height: 5em;
		padding:2em 0 0 0;
	}
	#home #main .intro .link2 a:hover, #home #main .intro .link2 a:focus{ 
		background:rgba(125, 116, 186, 1) url("../images/home/link2-bg.png") no-repeat 0.4em 0.7em;
	}
	#home #main .intro .link3 a{ 
		background:rgba(241, 137, 3, 0.7);
		height: 5em;
		padding:1.5em 0 0.5em 0;
	}
	#home #main .intro .link3 a:hover, #home #main .intro .link3 a:focus{ 
		background:rgba(241, 137, 3, 1);
	}
	#share .elder-abuse {
		float:left;
		margin:0 0 0 20px;
	}
	.social-links {display:none;}
	footer .hidden-links {
		display:block;
		float:right;
		margin-right:1.3em;
		margin-top:0;
	}
}
/* -----------------------------------
640px wide and below
----------------------------------- */
@media (max-width:667px) {
	#head-banner .elder-abuse p.ea-links, #share .elder-abuse p.ea-links {
		margin:12px 0 0 60px;
	}
}
/* -----------------------------------
640px wide and below
----------------------------------- */
@media (max-width:640px) {
	#header-top .enews {display:none;}
	#main #breadcrumbs{ 
		padding:17px 2% 15px 3%;
		width:95%;
	}
	#home #main #alert h2 {
		padding: 4px 0 4px 7%;
		width: 16%;
	}
	#home #main #alert p {width:75%;}	
	#home #main .intro .link3 a{ 
		height: 4.75em;
		padding:1.75em 0 0.5em 0;
	}	
	#home #main .intro .link3 a img{ 
		width:80%;
		min-width:155px;
	}
	#home #main .features .item{ 
		padding:0;
		margin:0 3% 1em 0;
		width:46.5%;  
	}
	#home #main .features .item:nth-of-type(2n+1){clear:left;}
	#home #main .features .item a{ width:100%;}
	#home #main .features .item a img{width:100%;}
	#home #main .features .item a h3{width:100%;}
	#home #main .features .item a p{width:100%;}
	#home #main .leftcol{ 
		margin:0 3% 0 3%;
		width:94%;  
	}
	#home #main .rightcol{ 
		margin:0 3% 45px 3%;
		width:94%;  
	}	
	#home #main .discussion,#home #main .facebook,#home #main .featurette{ width:100%;}
	#home #main .news,#home #main .events{width:100%;}
	#share .elder-abuse {
		float:left;
		margin:0 0 0 4px;
	}
	#head-banner .elder-abuse p.ea-links, #share .elder-abuse p.ea-links {margin-left:4px;}
	footer .enews {
		float:right;
		margin:30px 1em 1.5em 1em;
	}
	footer .footerlogos {
		display: inline-block;
		float: right;
		padding: 22px 0 0;
		width: 50%;
	}
	footer .footerlogos a {
		float: right;
		padding: 0 10px 20px;
	}
	footer ul {
		width:50%;
		padding: 15px 0 0;
	}
	footer .hidden-links {
		display: block;
		float: left;
		margin-left: 1.3em;
		margin-top: 40px;
	}
	.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe {width:100%!important;}
}
/* -----------------------------------
500px wide and below
----------------------------------- */
@media (max-width:500px) {
	#header-top .social-links, #header-top .enews {display:none;}
	#search{ 
		margin:1em 0 0 0;
		float:left;
		clear:both;
		width:310px;
	}
	header { 
		padding-left: 0;
		width:100%;
	}
	header #logo{ 
		min-width:auto;
		padding:0 0 0 15px;
		width:auto;
	}
	header #logo a {float:none;}
	#search{ 
		margin:1em 2%;
		width:96%;
	}
	#search input.input{width:74%;}
	#search input.search-button{width:22.5%;}
	#main #content .img-caption {
		margin: 0 0 1em 1em;
		max-width: 50%;
	}
	#home #main #alert h2 {
		padding: 4px 0 4px 12%;
		width: 88%;
	}
	#home #main #alert p {width: 100%;}
	/* Home layout */
	#home #main .intro-wrap{ 
		margin:0;
		padding:0;
		background: #fff;
		background-image:none;
	}
	#home #main .intro{ 
		margin: 0;
		padding:0;
		width: 100%;
	}
	#home #main .intro .link1,
	#home #main .intro .link2,
	#home #main .intro .link3{ 
		margin: 0;
		padding:0;
		width: 100%;
	}
	#home #main .intro .link1 a,
	#home #main .intro .link2 a,
	#home #main .intro .link3 a{ 
		font-size: 22px;
		line-height:1em;
	}
	#home #main .intro .link1 a{ 
		background:rgba(255, 97, 49, 0.7) url("../images/home/link1-bg.png") no-repeat -1em -1em;
		height:auto;
		padding:1em 0 1em 0;
	}
	#home #main .intro .link3 a img{width:126px;}	
	#home #main .intro .link1 a br,#home #main .intro .link2 a br,#home #main .intro .link3 a br{display:none;}
	#home #main .intro .link1 a:hover, #home #main .intro .link1 a:focus{background:rgba(255, 97, 49, 1) url("../images/home/link1-bg.png") no-repeat -1em -1em;}
	#home #main .intro .link2 a{ 
		background:rgba(125, 116, 186, 0.7) url("../images/home/link2-bg.png") no-repeat -0.5em 0em;
		height:auto;
		padding:1em 0 1em 0;
	}
	#home #main .intro .link2 a:hover, #home #main .intro .link2 a:focus{background:rgba(125, 116, 186, 1) url("../images/home/link2-bg.png") no-repeat -0.5em 0em;}
	#home #main .intro .link3 a{ 
		background:rgba(241, 137, 3, 0.7);
		height:auto;
		line-height:0;
		padding:0em 0 1em 0;
	}
	#home #main .intro .link3 a:hover, #home #main .intro .link3 a:focus{background:rgba(241, 137, 3, 1);}
	#home #main .intro .link3 a img{ 
		position:relative;
		top:0.75em;
		padding:0 5px 0 0;
		margin-top:-5px;
	}	
	#home #main h2 {font-size: 1.8em;}
	#home #main h2 span {
		padding: 50px 0 17px 0;
		background-image:none !important;
	}
	#share .elder-abuse a {
		clear:both;
		display:inline-block;
		margin:0 12px;
	}
	#head-banner .elder-abuse p.ea-links, #share .elder-abuse p.ea-links {
		display:inline-block;
		float:none;
		margin:12px 12px 20px 12px;
		text-align:left;
		width:auto;
	}
	#head-banner .elder-abuse p.ea-links span, #share .elder-abuse p.ea-links span {
		float:none;
		margin:0;
		font-size:60%;
	}
	footer ul {
		float: none;
		padding: 0;
		width: 100%;
	}
	footer ul li{ 
		display: block;
		width: 100%;
	}
	footer .enews {
		float: none;
		display: inline-block;
		margin:0 1em 1em;
		padding: 0;
		width: auto;
	}	
	footer .footerlogos {float:none;width:100%;}
	footer .footerlogos a {margin:0 1.5em;float:none;}
	footer .hidden-links {float:none;margin-top:0;margin-left:1.3em;}
}
/* -----------------------------------
370px wide and below
----------------------------------- */
@media (max-width:370px) {
	header #logo a img{ 
		width:280px;
		height:59px;
	}
	#head-banner .elder-abuse img, #share .elder-abuse img{ 
		width:280px;
		height:69px;
	}
	#main #breadcrumbs{ 
		padding:17px 2% 15px 4%;
		width:94%;
	}
	#main #content .img-caption {
		margin: 0 0 1em 0;
		max-width: 100%;
	}	
	#home #main .features{ 
		padding:10px 3%;
		margin:0;
		width:94%;  
	}
	#home #main .features .item{ 
		padding:0;
		margin:0 0 1em 0;
		width:100%;  
	}
	#home #main .features .item:nth-of-type(2n+1){clear:left;}
	#home #main .features .item a{width:100%;}
	#home #main .features .item a img{width:100%;}
	#home #main .features .item a h3{width:100%;}
	#home #main .features .item a p{width:100%;}
	#share .elder-abuse {
		float:none;
		margin:0;
	}
	#footer	.footer-link-nzg {
		padding-top: 20px;
		position: static;
		display: block;
		width: 210px;
		margin-left: auto;
		margin-right: auto;
		float: none !important;
		color: #fff !important;
		cursor: pointer !important;
		text-decoration-color: -moz-use-text-color;
		text-decoration-line: none;
		text-decoration-style: solid;
		background-image:none;
	}
	footer .footer-link-nzg span {
		text-align: center;
		width: 100%;
		display: block;
		font-size: 80%;
	}
	footer img[src$="../images/icon-external-link.svg"] {display: inline-block;}
	.ie7 footer img[src$="../images/icon-external-link.svg"] {display: none;}
	.ie8 footer img[src$="../images/icon-external-link.svg"] {display: none;}
	footer .footer-link-nzg  .footer-logo-nzg {display: none !important;}
	footer .footer-link-msd {float: none !important;}
	footer ul {
		float: none;
		margin-left:0;
		margin-right:0;
	}
	.js-on .footer-link-nzg span, .js-on  .footer-link-nzg span * {display:inline-block!important;}
}